<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Carta abierta - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Carta abierta</h2>
					<div class="articulo">
						<br>
						Demasiado bueno para ser verdad, <br>
						Lo debo vomitar: <br>
						Vuestro estado de bienestar hipócrita. <br>
						Inoculando el miedo, dudas con cobalto y flúor, <br>
						Sembrando la incógnita, perpetrando el status quo <br>
						Perpetuo. <br>
						Ricos con más riqueza <br>
						Que practican esa táctica: <br>
						Si pobres somos todos, <br>
						Me enseñan el hambre en África. <br>
						Limpieza de cabeza <br>
						Con sutileza hacia mi piedad, <br>
						Doblegan la naturaleza de mi voluntad. <br>
						Allí donde todo empieza, <br>
						Mira Córdoba, <br>
						Presa de la tristeza de una España xenófoba <br>
						Que nos roba el legado del pasado como nos roba el pan, <br>
						Que culpa de todo mal al musulmán. <br>
						Temen a mis versos ciertos, la conciencia, <br>
						Así prohíben la asistencia de un menor a mis conciertos.<br> 
						Mercado-dependencia empuja desde su burbuja, <br>
						Jugadores granuja se autoproclaman expertos <br>
						¿De qué? Es una trampa, la cena de los idiotas, <br>
						Me quieren hacer creer que las personas llegan en cuotas. <br>
						Que el sirio no es mi compatriota, es un foráneo, <br>
						Que no importa que su tumba sea el Mar Mediterráneo. <br>
						Sistema contemporáneo en bancarrota <br>
						Es la derrota de la clase obrera, <br>
						Vida en pisos patera, <br>
						El animal más chico de esta pecera <br>
						No lo tolera y entra en cólera, <br>
						Cambiaron por buitres a las gaviotas. <br>
						Las notas de esta guitarra lloran por su proa <br>
						Mi carta a Casa blanca, Downing Street y la Moncloa. <br>
						Cuando toda lucha acaba en saco roto <br>
						Hay alboroto pero sin victoria; Creed contra Balboa.<br><br>

						¿Qué rumbo trazará este mundo majara? <br>
						Que coloniza los recursos del sub-Sáhara, <br>
						Esclaviza a sus mujeres y sus niños <br>
						A cambio de estaño y cobre; <br>
						Explota un hombre a los pies de la Torre Gálata. <br>
						Y de repente nos concierne el terrorismo, <br>
						El fanatismo, pero solo porque lo sentimos cerca. <br>
						2015, 13, viernes: ya nada será lo mismo, <br>
						El cataclismo está picando a nuestra puerta. <br>
						¡Despierta! No es ciencia ficción, <br>
						Es ley de causa efecto y manipulación: <br>
						Desde el timón se estrangula a la tripulación, <br>
						Reyerta cuando se especula con la educación. <br>
						No es una justificación, es un hecho, <br>
						La libertad está muerta ¿No lo veis en el hood? <br>
						Pregúntale a Facebook, <br>
						Lo que está en tu mente vive en usufructo, <br>
						¿Si no soy el cliente qué soy el producto? <br>
						Llegados al punto de solo estar juntos en el Nou Camp, <br>
						El bulto inculto venerando a Donald Trump, <br>
						En un país donde tortura mezcla salmorejo, <br>
						Más nos valdría mirarnos en el espejo <br>
						Porque hay cada dirigente de mente arcaica <br>
						Que miente cuando tilda mi visión de paranoica, <br>
						El futuro no es de Merkel, está en manos de la Troika, <br>
						La banca se conecta con los guetos en Jamaica. <br>
						Oiga, yo soy 132, yo soy Charlie, <br>
						Yo soy drama del inmigrante magrebí, <br>
						Yo soy anónimo si la vergüenza apremia, <br>
						Por eso soy Yakarta, Kabul, Abu Ghraib y también Kenia.<br>


					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>